# Uses of Class
org.springframework.instrument.classloading.SimpleInstrumentableClassLoader

Packages that use SimpleInstrumentableClassLoader
Package
Description
org.springframework.instrument.classloading
Support package for load time weaving based on class loaders, as required by JPA providers (but not JPA-specific).

## Uses of SimpleInstrumentableClassLoader in org.springframework.instrument.classloading

Constructors in org.springframework.instrument.classloading with parameters of type SimpleInstrumentableClassLoader
Modifier
Constructor
Description
``
`SimpleLoadTimeWeaver(SimpleInstrumentableClassLoader classLoader)`
Create a new `SimpleLoadTimeWeaver` for the given `ClassLoader`.